Section: extra-kde

Depends: ktexteditor, messagelib

Depends (build): boost, extra-cmake-modules, kdesignerplugin, kdoctools

Replaces: kde-l10n<=16.12.3, kdepim<=16.11.90

Breaks: kde-l10n<=16.12.3, kdepim<=16.11.90

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

21.08.3 (amd64/stable)

Depends: akonadi-contacts, cuda, grantleetheme, karchive, kcompletion, kconfig, kconfigwidgets, kcontacts, kcoreaddons, kcrash, kdbusaddons, ki18n, kmime, knewstuff, kpimtextedit, kwidgetsaddons, kxmlgui, pimcommon, qt-5

akonadi-contacts 21.08.3 (amd64/stable)

  • libKF5AkonadiContact.5

karchive 5.88.0 (amd64/stable)

  • libKF5Archive.5

kcompletion 5.88.0 (amd64/stable)

  • libKF5Completion.5

kconfig 5.88.0 (amd64/stable)

  • libKF5ConfigCore.5
  • libKF5ConfigGui.5

kconfigwidgets 5.88.0 (amd64/stable)

  • libKF5ConfigWidgets.5

kcontacts 1:5.88.0 (amd64/stable)

  • libKF5Contacts.5

kcoreaddons 5.88.0 (amd64/stable)

  • libKF5CoreAddons.5

kcrash 5.88.0 (amd64/stable)

  • libKF5Crash.5

kdbusaddons 5.88.0 (amd64/stable)

  • libKF5DBusAddons.5

grantleetheme 21.08.3 (amd64/stable)

  • libKF5GrantleeTheme.5

ki18n 5.88.0 (amd64/stable)

  • libKF5I18n.5

kmime 21.08.3 (amd64/stable)

  • libKF5Mime.5

knewstuff 5.88.0 (amd64/stable)

  • libKF5NewStuff.5

pimcommon 21.08.3 (amd64/stable)

  • libKF5PimCommon.5

kpimtextedit 21.08.3 (amd64/stable)

  • libKF5PimTextEdit.5

kwidgetsaddons 5.88.0 (amd64/stable)

  • libKF5WidgetsAddons.5

kxmlgui 5.88.0 (amd64/stable)

  • libKF5XmlGui.5

qt-5 1:5.15.2+wk5.212.0-2 (amd64/stable)

  • libQt5Core.5
  • libQt5Gui.5
  • libQt5WebEngineWidgets.5
  • libQt5Widgets.5

cuda 11.4.2+470.57.02 (amd64/stable)

  • libstdc++.6

21.08.3 (arm64/stable)

Depends: akonadi-contacts, grantleetheme, karchive, kcompletion, kconfig, kconfigwidgets, kcontacts, kcoreaddons, kcrash, kdbusaddons, ki18n, kmime, knewstuff, kpimtextedit, kwidgetsaddons, kxmlgui, pimcommon, qt-5

akonadi-contacts 21.08.3 (arm64/stable)

  • libKF5AkonadiContact.5

karchive 5.88.0 (arm64/stable)

  • libKF5Archive.5

kcompletion 5.88.0 (arm64/stable)

  • libKF5Completion.5

kconfig 5.88.0 (arm64/stable)

  • libKF5ConfigCore.5
  • libKF5ConfigGui.5

kconfigwidgets 5.88.0 (arm64/stable)

  • libKF5ConfigWidgets.5

kcontacts 1:5.88.0 (arm64/stable)

  • libKF5Contacts.5

kcoreaddons 5.88.0 (arm64/stable)

  • libKF5CoreAddons.5

kcrash 5.88.0 (arm64/stable)

  • libKF5Crash.5

kdbusaddons 5.88.0 (arm64/stable)

  • libKF5DBusAddons.5

grantleetheme 21.08.3 (arm64/stable)

  • libKF5GrantleeTheme.5

ki18n 5.88.0 (arm64/stable)

  • libKF5I18n.5

kmime 21.08.3 (arm64/stable)

  • libKF5Mime.5

knewstuff 5.88.0 (arm64/stable)

  • libKF5NewStuff.5

pimcommon 21.08.3 (arm64/stable)

  • libKF5PimCommon.5

kpimtextedit 21.08.3 (arm64/stable)

  • libKF5PimTextEdit.5

kwidgetsaddons 5.88.0 (arm64/stable)

  • libKF5WidgetsAddons.5

kxmlgui 5.88.0 (arm64/stable)

  • libKF5XmlGui.5

qt-5 1:5.15.2+wk5.212.0-2 (arm64/stable)

  • libQt5Core.5
  • libQt5Gui.5
  • libQt5WebEngineWidgets.5
  • libQt5Widgets.5